@charset "utf-8";
@import url("style.css");
/* CSS Document */
.navbar-text > a {color: inherit;text-decoration: none;}
body {padding-top: 70px;padding-bottom: 100px;}
p {font-family: 'Open Sans', sans-serif;margin-left: 0px;margin-right: 0px;}
h1, h2, h3, h4, h5, h6 {font-family: 'Oswald', sans-serif;}
.fontColor{color: #ff0000}
.navbar-default {background-color: #2C3E50;border-color: #FFFFFF;color: #FFFFFF;}
.navbar-default .navbar-brand {color: #0DAFF4;font-weight: bold;font-size: 23px;}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {color: #18BC9C;background-color: none;}
.navbar-default .navbar-nav > li > a {color: #A4A4A4;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {color: #FFFFFF;background-color: #0DAFF4;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {color: #18BC9C;background-color: none;}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {background-color: #1A242F;color: #FFFFFF;}
.btn-primary {background-color: #2C3E50;border-color: #2C3E50;color: #FFFFFF;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {color: #C91D20;background-color: #1E2A36;border-color: #161F29;}
.btn-success {background-color: #18BC9C;border-color: #18BC9C;color: #FFFFFF;}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {color: #FFFFFF;background-color: #13987E;border-color: #13987E; }
.btn-default {background-color: #95A5A6;border-color: #95A5A6;color: #FFFFFF;}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-success {color: #FFFFFF;background-color: #7F9293;border-color: #74898A;}
.home-thumb img:hover {transform: scale(1.1);}
.thumbnail img {transition: all 0.3s ease 0s;width: 100%;}
.thumbnail {overflow: hidden;}
.bg-grey {background-color: #f9f9f9;}
.bg-grey2 { background-color: cadetblue}
.padding{margin-top:10px;margin-bottom:20px;margin-left:auto;margin-right:auto;}
.padTop{margin-top:20px;}
.bgDiv{background-color:#2C3E50;text-align:center;color:white;}
.bgDiv2{background-image:url(../images/gradient_lightgrey.png);}
.centre{text-align:center;}
.wrap{float:left;position:absolute;left:45%;}
.content{float:left;position:relative;left:-50%;}
.send{width:100px;border-width:px;background-color:#3F5174;height:40px;color:#FFFFFF;}
.divBorder{border-bottom:thin solid rgba(241,184,14,1.00);}
.btTop{top:0px;position:absolute;}
.thumbnailBorder{border:medium solid rgba(233,163,10,1.00);}
.fontColor2{color:#ED6717;}
.fontColor1{color:#053F5F;}
.fontColor3{color:#86D477;}
.adFont{font-size:14pt;font-style:normal;font-weight:bold;}
.giveBtBg{border-radius:0px 10px;border:1px solid rgba(255,255,255,1.00);}
.animated {animation-duration: 1s; animation-fill-mode: both;}
.animated.infinite {animation-iteration-count: infinite;}
.animated.hinge {animation-duration: 2s;}
.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {animation-duration: .75s;}
@keyframes slideInLeft {from {transform: translate3d(-100%, 0, 0);visibility: visible;}
  to {transform: translate3d(0, 0, 0);}}
.slideInLeft {animation-name: slideInLeft;}
@keyframes slideInRight {from {transform: translate3d(100%, 0, 0);visibility: visible;}
  to {transform: translate3d(0, 0, 0);}}
.slideInRight {animation-name: slideInRight;}
@keyframes zoomInLeft {from {opacity: 0;transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);}
  60% {opacity: 1;transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);}}
.zoomInLeft {animation-name: zoomInLeft;}
@keyframes zoomInRight {from {opacity: 0;transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);}
  60% {opacity: 1;transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);}}
.zoomInRight {animation-name: zoomInRight;}


